#Contenitore #contenuto table caption {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
}
#Contenitore #contenuto table tr th {
	background-color: #C00;
	font-size: 16px;
}
#Contenitore #contenuto table tr td {
	background-color: #FFF;
	text-align: center;
}
#Contenitore #contenuto table tr td a {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
